:root {
    --header-usp-bg: var(--color-light);
    --header-usp-color: rgba(255, 255, 255, 1);
}

.header-usp-list {
    margin: 0;
    padding: 10px 0;
    background: var(--header-usp-bg);
}

.swiper:not(.swiper-initialized) .header-usp-list {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: hidden;
    gap: 30px;
    align-items: center;
    justify-content: space-between;
}

.swiper-initialized .header-usp-list {
    /* overflow-x: initial;
    gap: initial;
    justify-content: center; */
}

.header-usp-list__item {
    display: flex !important;
    flex-direction: row;
    gap: 5px;
    align-items: center;
}

.swiper:not(.swiper-initialized) .header-usp-list__item  {
    flex-shrink: 1;
}

@media(max-width:64rem){
    .header-usp-list__item {
        justify-content: center;
    }
}

.header-usp-list__item-icon-holder {
    /* display: flex; */
    /* justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    aspect-ratio: 1/1; */
}

.header-usp-list__item-icon {
    color: var(--header-usp-color);
}

.header-usp-list__item-icon::before {

}

.header-usp-list__item-text {
    color: var(--header-usp-color);
    white-space: nowrap;
}

.header-usp-list__item-text strong {
    font-weight: 600;
}

.header-usp-list__item-text p {
    padding: 0;
    margin: 0;
}